/*
SearchResults.css  20131011, 20141212(cleanup)
@author avinash sk,Akhil dev
    1. bootstrap override
    2. common-elements (might have to move these to global/common.css)
    3. css for page elements
    4. browser overrides at the end
*/

/* start: override bootstrap */
.searchresults .clearfix {
    font-size:0;
    line-height:0;
    height:1px;
    width:100%;
    clear:both;
}
.searchresults a:hover,a:focus,a:active { color:inherit;}

.searchresults #breadcrumb-wrapper {
    margin:0 0 5px 0;
}
.searchresults .thumbnail .caption {
color: #ffffff;}

.searchresults .breadcrumb {
    background:none transparent;
    font-size:0.875em;
    margin:10px 0 0;
}

.searchresults .breadcrumb li a {
    color:#090ca0;
}

.searchresults .breadcrumb > li > .divider,
.searchresults .breadcrumb > .active {
    color: #333333;
}

.searchresults .breadcrumb > li > .divider {
    padding:0;
}

.searchresults #breadcrumb-wrapper .span3 {
    position:relative;
}

.searchresults #breadcrumb-wrapper .span3 .share {
    position: absolute;
    right: 0;
    margin: 10px 0 0;
    padding: 8px 0 8px 15px;
}

.searchresults select {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
    width:auto;
    border:1px solid #cccccc;
    padding:0;
}

.searchresults input[type="radio"], input[type="checkbox"] {
    margin: 0;
    line-height: normal;
}
.ie9 .searchresults input[type="radio"], .ie9 input[type="checkbox"] {
    margin-top: 1px;
}
.searchresults .products-container .thumbnail,
.searchresults .recently-viewed-wrapper .thumbnail {
    border: 0 none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-size:0.938em;
    position:relative;
}

.searchresults .list .thumbnails > li {
    margin-bottom: 10px;
}

.searchresults .btn { /* all purpose - primary cta button. read out the properties for .btn from bootstrap css and override them for more spectacular display */
  color: #000000;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background:none 0 0 #cacaca;
  border: 1px solid #cccccc;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}
.ie9 .searchresults .btn {
  filter: none;
  margin-left: .3em;
  
}

.searchresults .btn:hover,
.searchresults .btn:focus,
.searchresults .btn:active,
.searchresults .btn.active,
.searchresults .btn.disabled,
.searchresults .btn[disabled] {
  color: #333333;
  background-color: #ececec;
}
/* end: override bootstrap */

/* start: common elements */
/* end:common elements*/
body { background-color:#000000;color:#ffffff;}
/* start: common elements */
/*start:css for page elements*/
.searchresults .switch-sort.span6 li {
    float: left;
    padding-left: 32px;
}
.searchresults .original-search-term {
    color: #D4AA54;
cursor: pointer;
}
.searchresults .original-search-term:hover {
    color: #D4AA54;
    text-decoration: underline;
}

.searchresults .nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
	border-color: #533f21 #533f21 transparent;
	background-color: transparent;
}
.searchresults .nav-tabs {
border-bottom: 1px solid #c09130;
}
.searchresults .tab-content {
    background: none repeat-x scroll left top #000000;
    border-left: 1px solid #FFCC66;
    border-right: 1px solid #FFCC66;
    padding: 30px 20px 20px;
}
.searchresults .nav.nav-tabs { margin-bottom:0;}
.searchresults .nav-tabs > .active > a, .searchresults  .nav-tabs > .active > a:hover, .searchresults .nav-tabs > .active > a:focus {
	color: #ffffff;
	background-color: #2e2e2e;
	border: 1px solid #c09130;
	border-bottom-color: transparent;
	cursor: default;

}
.searchresults .nav-tabs > li > a {
    line-height: 14px;
    margin-right: 2px;
    padding-left: 12px;
    padding-right: 12px;
	height: 20px;
	background-color: #2A2A2A;
	color: #ffffff;
	border-bottom: 1px solid #c09130;
	
}
.searchresults .nav > li > a:hover { padding-left: 12px;
    padding-right: 12px;}
.searchresults .nav-tabs > .active > a, .searchresults  .nav-tabs > .active > a:hover, .searchresults .nav-tabs > .active > a:focus {
	line-height: 14px;
    margin-right: 2px;
    padding-left: 12px;
    padding-right: 12px;
	border-bottom-color: transparent;
	
}
.searchresults .switch-sort.span6 {
    float: right;
}

/*start:product tile*/
.searchresults .recently-viewed-wrapper .thumbnail .product-image,
.searchresults .products-container .product-image {
	position:relative;
}

.searchresults .product-image .quick-view-bg {
	bottom: 37px;
	height: 32px;
	opacity: 0.5;
	background-color: #000;
	position: absolute;
	width: 100%;
	z-index: 1;
	left:0;
	display:none;
}

.searchresults .product-image .quick-view {
	bottom: 37px;
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 30px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	z-index: 2;
	left: 0;
	display: none;
}

.searchresults .product-image:hover .quick-view,
.searchresults .product-image:hover .quick-view-bg { 
    display:block; 
}

.searchresults .product-image:hover .quick-view a {
    color: #ffffff;
    font-size:0.875em;
}

.searchresults .product-image:hover .quick-view a:hover {
    text-decoration: none;
}
.searchresults #content-main .products-container .product-list li h3 {
    color: #25408F;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.2em;
    margin: 0;
}
.searchresults #content-main h3 a:hover {
text-decoration: none;
}
.searchresults #content-main .products-container .product-list li h3  a{color: #d4aa54;}
.searchresults .rating-wrapper .rating {
    float: left;
    height: 12px;
    margin: 0 5px 0 0;
    position: relative;
    width: 67px;
}

.searchresults .rating-wrapper .rating img {
    left: 0;
    max-width: none;
    position: absolute;
    top: 4px;
}
.searchresults .rating-wrapper .rating div {
    height: 16px;
    line-height: 0;
    overflow: hidden;
    position: absolute;
}
.searchresults .product-list li .caption .product-price a {
	color: #d4aa54;
	font-size: 0.625em;
}
.searchresults .tooltip-pop {
    background: none repeat scroll 0 0 #FFFFAF;
    border: 1px solid #6C6B69;
    padding: 5px;
    position: absolute;
    width: 170px;
    z-index: 999;color: #000000;
}

.searchresults .tooltip-pop p:first-child {
    font-weight: bold;
}
.searchresults .tooltip-pop p {
    font-size: 0.688em;
    line-height: 14px;
    margin: 0;
    text-align: center;
}


.searchresults .products-container.list .product-list li .caption {
    float: left;
    padding: 10px 14px;
    width: 60%;
}
.searchresults .products-container.list .product-list li {
    float: left;
    padding: 0 1% 3% 0;
    width: 100%;
}
.searchresults .products-container.list .product-image {
    float: left;
    width: 23%;
}
/*end:product tile*/
/*end:first tab content*/
/*start:second tab*/
.searchresults .content-image {
    float: left;
    width: 12%;
	margin-right: 10px;
}
.searchresults .search-results h3 {
    line-height: inherit;
    margin: 0;
}
.searchresults .search-page-link a {
    color:#d4aa54;
    font-weight: bold;
}
.searchresults .content-type-section span {
    background: none repeat scroll 0 0 #3e3e3e;
	color: #ffffff;
    font-size: 0.71em;
    padding: 2px 8px;
}
/*end:second tab*/
/* start: quick view popup */
.searchresults .product-image .quick-view-bg {
	bottom: 37px;
	height: 32px;
	opacity: 0.5;
	background-color: #000;
	position: absolute;
	width: 100%;
	z-index: 1;
	left:0;
	display:none;
}

.searchresults .product-image .quick-view {
	bottom: 37px;
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: normal;
	line-height: 30px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	z-index: 2;
	left: 0;
	display: none;
}

.searchresults .product-image:hover .quick-view,
	.product-image:hover .quick-view-bg {
	display: block;
}

/* end:css for page elements/


/* start: browser overrides */
.searchresults .ie7 select {
    margin: 0;
    height: 26px;
}

.searchresults .ie7 .switch-sort ul li:first-child + li {
    margin:5px;
}

.searchresults .ie7 .switch-sort ul li select {
    margin: 0;
    height:25px;
}

.searchresults .ie8 .switch-sort ul li select {
    height:25px;
}

.searchresults .ie7 #filter-wrapper {
    padding:0;
    margin:0 10px;
    width:21.65%;
}

.searchresults .ie7 #filter-wrapper .mt-facet ul li {
    height:25px;
}

.searchresults .ie7 .filter-list ul li {
    margin:0 10px 0 0;
}

.searchresults .ie7 .products-container.grid [class*="span"] {
    margin-bottom: 15px;
}

.searchresults .ie7 .products-container.list li {
    position:relative;
}

.searchresults .ie7 .list .thumbnail {
    position:static;
}

.searchresults .ie7 .products-container.list  li .product-compare {
    bottom: 30px;
}

.searchresults .ie7 .add-to-cart {
    margin: -32px 0 0;
}

.searchresults .ie7 #compare-tray {
    left:75px; /* this has to be set statically for IE7 to horizontally center align compare tray in fixed-position */
}

.searchresults .ie7 #compare-tray li {
	width:16.66666666666667%;
    border-left:1px solid #eaeaea;
}

.searchresults .ie7 #compare-tray li.compare-desc {
    border-left:0 none;
    font-size:1.25em;
    color:#ffffff;
    text-align:right;
    padding:20px;
    width:155px;
}

.searchresults .ie7 #compare-tray li h4 {
    position:static;
    padding-right:0;
}

.searchresults .ie7 #compare-tray li h4 span {
    width:170px;
}

.searchresults .ie7 #compare-tray li h4 a {
    position:static;
    padding:10px 0 0;
    display:block;
}

.searchresults .ie7 #compare-tray li .desc a img {
    width:150px;
    max-width:none; /* this is causing the images to appear smaller in IE7 */
}

/* end: browser overrides */
